<?xml version="1.0" encoding="UTF-8"?>
<project name="buildClient" default="generate-clientstub">
	<target name="generate-clientstub">
		<property name="wsdlUrl"
			value="http://server.DNS           :PORT/psim_webservice/PSIMWebService?WSDL" />
		<clientgen wsdl="${wsdlUrl}" saveWSDL="False" keepGenerated="True" 
			packageName="gov.va.med.cds.idm.client.webservice" 
			clientjar="../../src/main/java" />
	</target>
</project>